@charset "UTF-8";
*, *:before, *:after {
  box-sizing: border-box;
}

div, main, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
  margin: 0;
  padding: 0;
}

video {
  display: inline-block;
  width: 100%;
}

::-moz-selection {
  background: #217F9C;
  color: #fff;
}

::selection {
  background: #217F9C;
  color: #fff;
}

::-moz-selection {
  background: #217F9C;
  color: #fff;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

nav ul {
  list-style: none;
  padding: 0;
}

a {
  text-decoration: none;
}

iframe, object, embed, img, video {
  border: 0;
  max-width: 100%;
}

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
}

address {
  font-style: normal;
}

b, strong {
  font-weight: 600;
}

i, em {
  font-style: italic;
}

input, textarea {
  color: inherit;
  font-family: inherit;
}

.no-js .js, .js .no-js {
  display: none;
}

.listReset, .questions {
  margin: 0;
  padding: 0;
  list-style: none;
}
.listReset > li, .questions > li {
  padding-left: 0;
  margin: 0;
}
.listReset > li::before, .questions > li::before {
  display: none;
}

.listResetForGrids {
  list-style: none;
  padding: 0;
}
.listResetForGrids > li::before {
  display: none;
}

.buttonReset {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  min-width: auto;
  overflow: visible;
  background: transparent;
  color: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
.buttonReset[type=button] {
  -webkit-appearance: button;
}
.buttonReset::-moz-focus-inner {
  border: 0 !important;
}
.buttonReset:hover {
  color: inherit;
}

button:focus, a:focus {
  outline: none;
}

button:focus-visible, a:focus-visible {
  outline: none;
  box-shadow: 0 0 0 3px #217F9C;
}

* + *, .spacing, * + figure, * + blockquote {
  margin-top: 1.1em;
}
@media (min-width: 60em) {
  * + *, .spacing, * + figure, * + blockquote {
    margin-top: 1.85em;
  }
}

span, li + li, i, option, br, svg, svg *, .button + .button, blockquote:first-child, p:first-child, h1:first-child, h2:first-child, h3:first-child, table:first-child, [type=hidden] + * {
  margin-top: 0;
}

.flexGrid {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  list-style: none;
  padding: 0 !important;
}
.flexGrid > li:before {
  display: none;
}

.withGutters, ul.withGutters:first-child {
  margin-left: -2.7027027027%;
  margin-top: 30px;
}
@media (min-width: 47.5em) {
  .withGutters, ul.withGutters:first-child {
    margin-left: -30px;
    margin-top: -30px;
  }
}
.withGutters .unit, ul.withGutters:first-child .unit {
  padding: 30px 0 0 2.7027027027%;
}
@media (min-width: 47.5em) {
  .withGutters .unit, ul.withGutters:first-child .unit {
    padding: 30px 0 0 30px;
  }
}

.unit {
  display: flex;
  flex-direction: column;
  flex: 0 0 100%;
  max-width: 100%;
  text-align: start;
  position: relative;
}

@media (min-width: 29.9375em) {
  .unit20 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 47.5em) {
  .unit20 {
    flex: 0 0 33%;
    max-width: 33%;
  }
}
@media (min-width: 71.875em) {
  .unit20 {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 29.9375em) {
  .unit25 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 47.5em) {
  .unit25 {
    flex: 0 0 33%;
    max-width: 33%;
  }
}
@media (min-width: 60em) {
  .unit25 {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

@media (min-width: 47.5em) {
  .unit33 {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}

@media (min-width: 47.5em) {
  .unit50 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.mt0 {
  margin-top: 0 !important;
}

.z5 {
  z-index: 5;
}

.z6 {
  z-index: 6;
}

.z8 {
  z-index: 8;
}

.z9 {
  z-index: 9;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.fixed {
  position: fixed;
}

.alignCenter, .alignCenter * {
  text-align: center;
}

.wFull {
  width: 100%;
}

.hFull {
  height: 100%;
}

.bgCover {
  background-size: cover;
  background-position: 50%;
}

.block {
  display: block;
}

.bgLight {
  background-color: #f4fbfd;
}

.bgBrand {
  background-color: #492F92 !important;
}
.bgBrand * {
  color: #fff;
}
.bgBrand a {
  color: #217F9C;
}

.fullscreen {
  display: none !important;
}
@media (min-width: 47.5em) {
  .fullscreen {
    display: block !important;
  }
}

@media (min-width: 47.5em) {
  .mini {
    display: none !important;
  }
}

.flex {
  display: flex !important;
}

.inlineFlex {
  display: inline-flex !important;
}

.justifyBetween {
  justify-content: space-between;
}

.justifyEnd {
  justify-content: flex-end;
}

.justifyCenter {
  justify-content: center;
}

.itemsCenter {
  align-items: center;
}

.mtAuto {
  margin-top: auto !important;
}

.flexCol {
  flex-direction: column;
}

.flexWrap {
  flex-wrap: wrap;
}

.flexColReverse {
  flex-direction: column-reverse;
}

.miniFlexLinearise {
  display: flex;
  flex-direction: column;
}
@media (min-width: 47.5em) {
  .miniFlexLinearise {
    flex-direction: row;
  }
  .miniFlexLinearise > * {
    margin-top: 0;
  }
}

.flexShrink0 {
  flex-shrink: 0;
}

@media (min-width: 60em) {
  .C\:justifyEnd {
    justify-content: flex-end;
  }
}
.grid {
  display: grid;
}

body {
  margin: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  font-family: quatro, sans-serif;
  font-weight: 400;
  color: #464646;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p, address, ul, ol, dl, dd {
  margin-bottom: 0;
  font-size: clamp(0.8125rem, 0.8125rem + 0.1875 * (100vw - 29.9375rem) / 30.0625, 1rem);
  line-height: 1.77;
}

article p > a:not(.button), .defaultLink {
  color: #217F9C;
  box-shadow: 0 3px 0 0 rgba(33, 127, 156, 0.2);
  font-weight: 600;
  transition: box-shadow 0.2s linear, color 0.2s linear;
  font-size: clamp(0.8125rem, 0.8125rem + 0.1875 * (100vw - 29.9375rem) / 30.0625, 1rem);
}
article p > a:not(.button):hover, .defaultLink:hover {
  color: #000;
  box-shadow: 0 3px 0 0 #217F9C;
}

.standardLinkHover {
  transition: box-shadow 0.2s linear, color 0.2s linear;
}
.standardLinkHover:hover, .standardLinkHover:focus {
  box-shadow: 0 3px 0 0 #217F9C;
}

h1, h2, h3, h4, h5, h6, dt, th {
  font-family: quatro-slab, serif;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.35;
}

h1, .mimicH1Spacing {
  font-size: clamp(2rem, 2rem + 1.125 * (100vw - 29.9375rem) / 30.0625, 3.125rem);
}

h1, .fauxH1 {
  font-weight: 500;
}
h1 + *, .fauxH1 + * {
  margin-top: 6em;
}
h1 + h2, .fauxH1 + h2 {
  margin-top: 0.5em;
}

h2, .fauxH2 {
  font-size: clamp(1.5rem, 1.5rem + 0.375 * (100vw - 29.9375rem) / 30.0625, 1.875rem);
}
h2 + h3, .fauxH2 + h3 {
  margin-top: 0.5em;
}

h3, dt, .fauxH3 {
  font-size: clamp(1.125rem, 1.125rem + 0.375 * (100vw - 29.9375rem) / 30.0625, 1.5rem);
}
h3 + h4, dt + h4, .fauxH3 + h4 {
  margin-top: 1em;
}

h4, h5, h6 {
  font-size: clamp(0.9375rem, 0.9375rem + 0.3125 * (100vw - 29.9375rem) / 30.0625, 1.25rem);
}

article ul, dl, ol {
  padding: 0 30px 0 0;
  text-align: left;
}

ol {
  margin-left: 1.2em;
}

article ul {
  list-style: none;
}

article ul li::before, dt::before {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #217F9C;
  float: left;
  margin: 0.7em 0 0 -2em;
  border-radius: 50%;
}

article li {
  padding: 0 0 0 2em;
}

article ol li {
  padding: 0 0 0 1em;
}

nav li {
  padding: 0;
}

nav li::before {
  display: none;
}

dt::before {
  margin: 0.5em 1.4em 0 0em;
}

dd + dd {
  margin-top: 0.4em;
}

article ul ul, article ul ol, article ol ul, article ol ol, article ul > li p {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

figure {
  display: table;
}
figure img {
  box-shadow: 0 30px 60px -10px rgba(0, 0, 0, 0.3);
  padding: 1px;
  border: 1px solid #D2DAE6;
}

figure:not(.quote) figcaption {
  display: table-caption;
  caption-side: bottom;
  font-size: 0.875em;
  line-height: 1.6;
  max-width: 60ch;
  text-align: center;
  margin: 1.5em auto 0;
}

blockquote, .quote {
  position: relative;
  background: #EFF5FF;
  border-left-width: 0.25rem;
  border-left-color: #217F9C;
  padding: 2em 3em;
  font-size: clamp(1.1875rem, 1.1875rem + 0.25 * (100vw - 29.9375rem) / 30.0625, 1.4375rem);
  line-height: 1.6;
}
blockquote p, .quote p {
  font-size: clamp(1.1875rem, 1.1875rem + 0.25 * (100vw - 29.9375rem) / 30.0625, 1.4375rem);
}
blockquote::before, blockquote::after, .quote::before, .quote::after {
  content: "“";
  font-family: quatro-slab, serif;
  font-size: 48px;
  font-weight: 700;
  position: absolute;
  top: 0;
  left: 0.5em;
}
blockquote::after, .quote::after {
  content: "”";
  top: auto;
  left: auto;
  right: 0.5em;
  bottom: 0;
}

figure blockquote {
  margin: 0;
  border: 0;
  padding: 0;
}
figure blockquote::before, figure blockquote::after {
  display: none;
}

hr {
  border: 0;
  height: 0;
  border-top: 1px solid #D2DAE6;
}

table {
  width: 100%;
  table-layout: auto;
  text-align: left;
  font-size: 0.875em;
  line-height: 1.71;
  border-collapse: collapse;
}

thead {
  color: #0F172A;
  font-weight: 600;
  border-bottom: 1px solid #CBD5E1;
}

thead th {
  background: #EFF5FF;
  font-weight: 600;
  vertical-align: bottom;
  padding: 0.57em;
}

tbody tr {
  border-bottom: 1px solid #E2E8F0;
}

tbody td {
  vertical-align: top;
  padding: 0.57em;
}

tbody th {
  background: #EFF5FF;
  text-align: left;
  font-weight: 600;
  padding: 0.57em;
}

thead th:first-child, tbody td:first-child {
  padding-left: 0;
}

thead th:last-child, tbody td:last-child {
  padding-right: 0;
}

fieldset {
  border: 1px solid #90a4c2;
  padding: 2.5rem;
}

[type=text], [type=email], [type=tel], [type=password], [type=url], [type=search], [type=number], textarea, select {
  transition: all 0.2s ease;
  margin: 0;
  padding: 7px;
  border: 1px solid #D2DAE6;
  outline: 0;
  color: #464646;
  font-size: 1.125rem;
  font-weight: 300;
  font-family: quatro, sans-serif;
  width: 100%;
  height: 44px;
}
@media (min-width: 47.5em) {
  [type=text], [type=email], [type=tel], [type=password], [type=url], [type=search], [type=number], textarea, select {
    height: 44px;
  }
}
[type=text]:focus, [type=email]:focus, [type=tel]:focus, [type=password]:focus, [type=url]:focus, [type=search]:focus, [type=number]:focus, textarea:focus, select:focus {
  outline: 0;
  border-color: #492F92;
  background: #fff;
}

textarea {
  transition: border-color 0.2s ease;
  margin-top: 0;
  padding: 12px;
  height: 156px;
}

/*select{
	display: block;
	@include font-size(16); // prevent iOS zoom
	font-weight:$semiBold;
	line-height:1.3;
	padding:.6em 1.4em .5em .8em;
	width:100%;
	max-width:100%;
	margin:0;
	border:1px solid #aaa;
	box-shadow:0 1px 0 1px rgba(0,0,0,.04);
	background-color:#fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat:no-repeat, repeat;
	background-position:right .7em top 50%, 0 0;
	background-size:.65em auto, 100%;
	&::-ms-expand { display:none; }
	&:hover { border-color:#888; }
	&:focus {
		border-color:#aaa;
		box-shadow:0 0 1px 3px rgba(59, 153, 252, .7);
		box-shadow:0 0 0 3px -moz-mac-focusring;
		color:#222;
		outline:none;
	}
}*/
option {
  font-weight: normal;
}

label, .fauxLabel {
  font-size: 1rem;
  transition: transform 0.2s ease, opacity 0.2s ease;
  transform-origin: 0 0 0;
  display: block;
  cursor: pointer;
  margin-bottom: 5px;
}
label em, .fauxLabel em {
  color: #dd4646;
  font-style: normal;
  font-size: 1.375rem;
  line-height: 0.5;
}

.questions > li {
  width: 100%;
  margin-top: 0.5em;
}
@media (min-width: 47.5em) {
  .questions > li {
    margin-top: 1em;
  }
}

.groupedInputs label {
  margin-top: 0.2em;
}

.freeform-pages {
  display: flex;
  padding: 0;
  margin: 0 0 10px;
  list-style: none;
}

.freeform-pages li {
  margin: 0 10px 0 0;
}

.freeform-row {
  display: flex;
  justify-content: space-between;
  margin: 0 -15px;
}

.freeform-row .freeform-column {
  flex: 1 0 0;
  padding: 10px 0;
  margin: 0 15px;
  box-sizing: border-box;
}

.freeform-row .freeform-column label {
  display: block;
}

.freeform-row .freeform-column .freeform-label {
  font-weight: bold;
}

.freeform-row .freeform-column .freeform-label.freeform-required:after {
  content: "*";
  margin-left: 5px;
  color: red;
}

.freeform-row .freeform-column .freeform-input {
  width: 100%;
  display: block;
  box-sizing: border-box;
}

.freeform-row .freeform-column .freeform-input[type=checkbox], .freeform-row .freeform-column .freeform-input[type=radio] {
  width: auto;
  display: inline;
  margin-right: 5px;
}

.freeform-row .freeform-column .freeform-input-only-label {
  font-weight: normal;
}

.freeform-row .freeform-column .freeform-input-only-label > .freeform-input {
  display: inline-block;
  width: auto;
  margin-right: 5px;
}

.freeform-row .freeform-column .freeform-errors {
  list-style: none;
  padding: 0;
  margin: 5px 0 0;
}

.freeform-row .freeform-column .freeform-errors > li {
  color: red;
}

.freeform-row .freeform-column .freeform-instructions {
  margin: 0 0 5px;
  font-size: 13px;
  color: #ABA7A7;
}

.freeform-row .freeform-column.freeform-column-content-align-left {
  display: flex;
  justify-content: flex-start;
}

.freeform-row .freeform-column.freeform-column-content-align-left > button:not(:first-of-type) {
  margin-left: 5px;
}

.freeform-row .freeform-column.freeform-column-content-align-center {
  display: flex;
  justify-content: center;
}

.freeform-row .freeform-column.freeform-column-content-align-center > button:not(:first-of-type) {
  margin-left: 5px;
}

.freeform-row .freeform-column.freeform-column-content-align-right {
  display: flex;
  justify-content: flex-end;
}

.freeform-row .freeform-column.freeform-column-content-align-right > button:not(:first-of-type) {
  margin-left: 5px;
}

.freeform-row .freeform-column.freeform-column-content-align-spread {
  display: flex;
  justify-content: space-between;
}

.freeform-row .freeform-column.freeform-column-content-align-spread > button:not(:first-of-type) {
  margin-left: 5px;
}

.freeform-form-has-errors {
  color: red;
}

.freeform-row .freeform-column .freeform-input-only-label {
  font-weight: bold;
}

.test_wrapper .wrap {
  display: none;
}

.test_wrapper .wrap.has_content {
  display: block;
}

#rush_hide, #dea_hide {
  display: none;
}

.field-error {
  margin-top: 10px;
  list-style-type: none;
  padding: 0;
}
.field-error li {
  padding: 5px 10px;
  background-color: #fff6f6;
  border: 1px solid red;
  color: red;
  width: 100%;
}
.field-error li:before {
  content: none;
}

.field_table {
  margin-bottom: 30px;
}

.label-remove-top-margin {
  margin-top: 8px;
}

.flex100 {
  flex: 10 100%;
}

.six_columns {
  flex: 0 1 45%;
}

.submission_results_h2 {
  margin-bottom: 15px;
  border-bottom: 1px solid #e2e8f0;
  padding-bottom: 10px;
}

.print_table {
  margin-bottom: 20px;
}

.internal_use_box {
  border: 1px solid black;
  padding: 20px;
}

.smaller_p {
  font-size: 0.875em;
}

.print-only {
  display: none;
}

.print-address-heading {
  display: none;
}

.in {
  padding: 0 5.4054054054%;
  margin: 0 auto;
  width: 100%;
  max-width: 1170px;
}
@media (min-width: 47.5em) {
  .in {
    padding: 0 30px;
  }
}
.full .in, .in.full {
  max-width: none;
}

.articleSection {
  position: relative;
  overflow: hidden;
  margin-top: 0;
  padding-bottom: clamp(1.75rem, 1.75rem + 8.5625 * (100vw - 29.9375rem) / 70.0625, 10.3125rem);
  padding-top: clamp(1.75rem, 1.75rem + 8.5625 * (100vw - 29.9375rem) / 70.0625, 10.3125rem);
}
.articleSection.collapse {
  padding-top: 0;
}
.articleSection.squash {
  padding: 66px 0;
}
@media (min-width: 47.5em) {
  .articleSection.squash {
    padding: 2.625rem 0 10rem 0;
  }
}
@media (min-width: 47.5em) {
  .articleSection.withSubNav {
    width: 70%;
  }
}
.articleSection.withSubNav .in {
  max-width: 75ch;
}

.siteHeader {
  padding: 14px 0 0;
}
@media (min-width: 47.5em) {
  .siteHeader {
    padding: 2.625rem 0 0;
  }
}

.logo {
  display: block;
  max-width: 190px;
  flex: 1;
}
@media (min-width: 47.5em) {
  .logo {
    margin: -20px 0 0 0;
    max-width: 170px;
  }
}
@media (min-width: 60em) {
  .logo {
    max-width: 221px;
  }
}
.withHero .logo img {
  filter: brightness(100);
}

.siteFooter p, .siteFooter a, .siteFooter ul, .siteFooter address {
  font-size: 0.875rem;
}
.siteFooter a {
  color: #1D718B;
}
.siteFooter a:hover {
  color: #144f61;
}
.siteFooter h3 {
  font-family: quatro, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.72px;
  white-space: nowrap;
  font-size: clamp(0.875rem, 0.875rem + 0.25 * (100vw - 29.9375rem) / 30.0625, 1.125rem);
}
.siteFooter h3 + * {
  margin-top: 3em;
}
.siteFooter.mini li {
  padding: 0 1em;
}
.siteFooter.mini li + li {
  border-left: 1px solid #aaa;
}

.footerLogo {
  width: 152px;
  margin: -39px 0 0;
}
@media (min-width: 47.5em) {
  .footerLogo + * {
    margin-top: 2.8em;
  }
}

.footerGrid {
  grid-template-columns: repeat(5, 1fr);
  gap: 2rem;
}
@media (max-width: 71.875em) {
  .footerGrid {
    grid-template-columns: repeat(6, 1fr);
  }
  .footerGrid .unit:nth-child(1), .footerGrid .unit:nth-child(2) {
    grid-column: span 3/span 3;
    grid-row: 2;
    margin-top: 2rem;
  }
  .footerGrid .unit:nth-child(3), .footerGrid .unit:nth-child(4), .footerGrid .unit:nth-child(5) {
    grid-column: span 2/span 2;
  }
}

@media (max-width: 47.5em) {
  .footerStraplineWrap {
    display: block !important;
  }
}

.footerStraplineWrap .button {
  display: flex;
  align-items: center;
  align-self: stretch;
  margin: 2px -30px 2px 0;
  width: 33vw;
}
@media (min-width: 71.875em) {
  .footerStraplineWrap .button {
    padding-right: 10vw;
  }
}
@media (min-width: 78.125em) {
  .footerStraplineWrap .button {
    padding-right: 12vw;
  }
}
@media (max-width: 47.5em) {
  .footerStraplineWrap .button {
    width: 100%;
  }
}

.footerStrapline {
  color: #217F9C;
  padding: 30px 0;
  margin-right: 2em;
}

.footerStraplineBorder {
  border-top: 1px solid #e6f5f9;
}

button, .button {
  position: relative;
  border: 0;
  display: inline-block;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  font-size: clamp(0.75rem, 0.75rem + 0.25 * (100vw - 29.9375rem) / 30.0625, 1rem);
  line-height: 26px;
  padding: 20px 22px;
  min-width: 140px;
  cursor: pointer;
  background-color: #217F9C;
  font-family: quatro, sans-serif;
  transition: all 0.12s ease-out;
}
button:hover, button:focus, .button:hover, .button:focus {
  background-color: #2aa1c6;
  color: #fff;
}
button:active, .button:active {
  top: 1px;
}
button.ghost, .button.ghost {
  background: rgba(33, 127, 156, 0.1);
  color: #1D718B;
  text-transform: none;
  font-weight: 400;
  border: 1px solid #217F9C;
}
button.ghost:hover, button.ghost:focus, .button.ghost:hover, .button.ghost:focus {
  color: #fff;
  background: #217F9C;
}
button.fauxButton, .button.fauxButton {
  padding: 8px 0;
  border: 0;
  background: 0;
}
button.fauxButton:hover, button.fauxButton:focus, .button.fauxButton:hover, .button.fauxButton:focus {
  box-shadow: 0 1px 0 #217F9C;
}

.remove-label-margins label {
  margin-top: 0;
}

textarea,
.freeform-row .freeform-column .freeform-input {
  font-family: Georgia, serif !important;
}

.make-serif {
  font-family: Georgia, serif !important;
}

@media (min-width: 60em) {
  .navsWrap {
    display: flex;
    justify-content: space-between;
  }
}

.primaryNav {
  background: #492F92;
  margin-right: -30px;
  margin-left: -30px;
  margin-bottom: 1px;
  margin-top: 1rem;
}
@media (min-width: 60em) {
  .primaryNav {
    margin-right: -30px;
    padding-right: 30px;
  }
}
.primaryNav a {
  font-size: clamp(0.8125rem, 0.8125rem + 0.1875 * (100vw - 47.5rem) / 24.375, 1rem);
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  display: block;
  white-space: nowrap;
  padding: 0.8rem 1.6rem;
  transition: all 0.2s ease;
}
@media (min-width: 71.875em) {
  .primaryNav a {
    letter-spacing: 0.72px;
  }
}
.primaryNav a:hover, .primaryNav a:focus {
  background-color: #5c3bb9;
}
.primaryNav li:last-child a {
  background-color: #217F9C;
}
.primaryNav li:last-child a:hover, .primaryNav li:last-child a:focus {
  background-color: #2aa1c6;
}
.primaryNav .active a {
  background-color: #5c3bb9;
}

.mainNav {
  display: none !important;
}
@media (min-width: 47.5em) {
  .mainNav {
    display: flex !important;
  }
}

.utilityNav {
  margin-top: -2rem;
}
@media (min-width: 60em) {
  .utilityNav {
    margin-top: 3rem;
  }
}
.utilityNav a {
  font-size: clamp(0.6875rem, 0.6875rem + 0.125 * (100vw - 47.5rem) / 24.375, 0.8125rem);
  color: #217F9C;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  display: block;
  white-space: nowrap;
  letter-spacing: 0.3px;
  padding: 0.1rem 0.3rem;
  transition: all 0.2s ease;
}
@media (min-width: 47.5em) {
  .utilityNav a {
    padding: 0.1rem 0.7rem;
  }
}
@media (min-width: 71.875em) {
  .utilityNav a {
    letter-spacing: 1.04px;
    padding: 0.1rem 1.3rem;
  }
}
.utilityNav a:hover, .utilityNav a:focus {
  color: #185d72;
}
.withHero .utilityNav a {
  color: #fff;
}
.withHero .utilityNav a:hover, .withHero .utilityNav a:focus {
  color: #4ab7d9;
}
.utilityNav .active a {
  color: #185d72;
}

.menuTrigger {
  top: 25px;
  right: 2.7027027027%;
  width: 50px;
  height: 50px;
  outline: 0;
}
.menuTrigger span {
  left: 7px;
  height: 2px;
  width: 35px;
  background: #217F9C;
  transition: top 0.2s 0.25s, left 0.2s 0.25s, opacity 0.2s 0.25s, transform 0.2s 0s;
}
.menuTrigger span:nth-child(1) {
  top: 15px;
}
.menuTrigger span:nth-child(2) {
  top: 24px;
}
.menuTrigger span:nth-child(3) {
  top: 33px;
}
.withNavOn .menuTrigger span {
  background: #fff;
  transition: background 0.2s, top 0.2s, left 0.2s, opacity 0.2s, transform 0.2s 0.25s;
}
.withNavOn .menuTrigger span:nth-child(1), .withNavOn .menuTrigger span:nth-child(3) {
  top: 25px;
  width: 37px;
}
.withNavOn .menuTrigger span:nth-child(2) {
  opacity: 0;
}
.withNavOn .menuTrigger span:nth-child(1) {
  transform: rotate(45deg);
}
.withNavOn .menuTrigger span:nth-child(3) {
  transform: rotate(-45deg);
}

.home .menuTrigger span {
  background: #ffffff;
}

.menuTrigger:hover span, .menuTrigger:focus span {
  background: #ffffff;
}

.mobileNav {
  background: #492F92;
  padding: 60px 30px 0;
  height: 100%;
  width: 85%;
  top: 0;
  right: 0;
  transform: translateX(100%);
  transition: all 0.41s cubic-bezier(0.54, 0.74, 0.02, 0.95);
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
.withNavOn .mobileNav {
  transform: translateX(0%);
}
.mobileNav a {
  display: block;
  padding: 0.8em 0;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  border-bottom: 1px solid #6645c3;
}

.subNav {
  flex: 1;
  padding: 55px 5%;
  background-color: #492F92;
  max-height: 1200px;
}
@media (min-width: 47.5em) {
  .subNav {
    padding: 9rem 5%;
  }
}
@media (min-width: 71.875em) {
  .subNav {
    padding: 12.2rem 5%;
  }
}
.subNav ul a {
  color: #fff;
  display: inline-block;
  padding: 4px 0;
  transition: all 0.7s ease;
}
.subNav ul a:hover {
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  transition-duration: 0.2s;
}
.subNav ul ul {
  padding-left: 3rem;
  margin: 0 0 1rem 0;
}
.subNav ul ul a {
  font-size: 0.875rem;
  padding: 1px;
  font-weight: 4;
}
.subNav .here > a {
  font-weight: 700;
}

.breadcrumb {
  margin: 0 -7px;
}
.breadcrumb li {
  padding: 7px;
}
.breadcrumb li::after {
  content: "/";
  padding-left: 14px;
}
.breadcrumb li:last-child::after {
  display: none;
}
.breadcrumb a:first-child {
  color: #217F9C;
  box-shadow: 0 3px 0 0 rgba(33, 127, 156, 0.2);
  font-weight: 600;
  transition: box-shadow 0.2s linear, color 0.2s linear;
  font-size: clamp(0.8125rem, 0.8125rem + 0.1875 * (100vw - 29.9375rem) / 30.0625, 1rem);
}
.breadcrumb a:first-child:hover {
  color: #000;
  box-shadow: 0 3px 0 0 #217F9C;
}

.heroBanner {
  margin-top: -187px;
  padding-top: 229px;
  padding-bottom: 100px;
}
@media (min-width: 60em) {
  .heroBanner {
    padding-bottom: 0;
    height: 80vh;
    min-height: 930px;
  }
  .heroBanner.withBreakoutFooter {
    margin-bottom: calc(-229px + 12vw);
  }
}
@media (min-width: 78.125em) {
  .heroBanner {
    height: 100vh;
  }
}
@media (min-width: 100em) {
  .heroBanner {
    /*min-height:1200px;*/
  }
}
.heroBanner h1 {
  padding-top: 1.5rem;
  color: #fff;
  font-weight: 400;
  z-index: 1;
  font-size: clamp(2rem, 2rem + 2.0625 * (100vw - 29.9375rem) / 70.0625, 4.0625rem);
}
@media (min-width: 60em) {
  .heroBanner h1 {
    width: 62%;
    padding-top: 4rem;
  }
}

.bannerDescWrap {
  color: #fff;
  margin-top: 1.5rem;
  padding: 30px 30px;
}
@media (min-width: 60em) {
  .bannerDescWrap {
    width: 50%;
    margin-top: 0;
    padding: 0 30px 0 0;
  }
}

.bannerDesc p {
  color: #5c3bb9;
  font-weight: 500;
  margin-bottom: 40px;
  font-family: quatro-slab, serif;
  line-height: 1.6em;
  font-size: clamp(1rem, 1rem + 0.625 * (100vw - 29.9375rem) / 48.1875, 1.625rem);
}
@media (min-width: 100em) {
  .bannerDesc {
    padding-right: 10vw;
  }
}
.bannerFooter {
  background-color: #f4fbfd;
}
@media (min-width: 60em) {
  .bannerFooter {
    display: flex;
    margin-top: auto;
    background-color: #f4fbfd;
  }
}
.bannerFooter video {
  margin-top: 0;
}
@media (min-width: 60em) {
  .bannerFooter video {
    margin-top: 0;
    margin-right: 3rem;
    margin-left: -30px;
    width: 50%;
  }
}
@media (min-width: 71.875em) {
  .bannerFooter video {
    margin-right: 5rem;
  }
}
.bannerFooter .button {
  margin-top: 1.5rem;
  text-align: left;
}
@media (min-width: 60em) {
  .bannerFooter .button {
    border: 1px solid #fff;
    min-width: 55%;
    margin-top: 0;
  }
}

.intro {
  position: relative;
}
.intro::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  background: #D2DAE6;
  width: 2px;
  left: -15px;
  height: 150px;
}
@media (min-width: 78.125em) {
  .intro::before {
    left: -20px;
  }
}
@media (min-width: 87.5em) {
  .intro::before {
    left: -50px;
  }
}
@media (min-width: 100em) {
  .intro::before {
    left: -90px;
  }
}

.featuredItems {
  padding: 0 5%;
}
@media (min-width: 47.5em) {
  .featuredItems {
    display: flex;
    padding-left: 30px;
  }
}
@media (min-width: 87.5em) {
  .featuredItems {
    padding-left: calc((100vw - 1360px) / 2);
  }
}
.featuredItems h2 {
  font-weight: 600;
}

.featuredItemsSummary {
  position: relative;
}
.featuredItemsSummary::before {
  height: 150px;
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  background: #d2dae6;
  width: 2px;
  left: -15px;
}
@media (min-width: 78.125em) {
  .featuredItemsSummary::before {
    left: -20px;
  }
}
@media (min-width: 87.5em) {
  .featuredItemsSummary::before {
    left: -50px;
  }
}
@media (min-width: 100em) {
  .featuredItemsSummary::before {
    left: -90px;
  }
}
@media (min-width: 47.5em) {
  .featuredItemsSummary {
    width: 30%;
    margin-right: 30px;
  }
}

.featuredItemsList {
  margin-top: 1.4rem;
}
@media (min-width: 47.5em) {
  .featuredItemsList {
    margin-top: 0;
    width: 70%;
  }
}
.featuredItemsList a {
  margin: 1px;
}
.featuredItemsList .imgWrap {
  position: relative;
}
.featuredItemsList .imgWrap::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #492F92;
  mix-blend-mode: lighten;
}
.featuredItemsList img {
  display: block;
  margin-bottom: 1px;
}
.featuredItemsList h3, .featuredItemsList a {
  transition: all 0.2s ease;
}
.featuredItemsList h3 {
  margin: 0;
  background: #217F9C;
  color: #fff;
  font-family: quatro, sans-serif;
  padding: 0.6rem;
  flex: 1;
  font-size: clamp(0.75rem, 0.75rem + 0.3125 * (100vw - 47.5rem) / 24.375, 1.0625rem);
}

.featuredItem {
  flex: auto;
  display: flex;
  flex-direction: column;
}
.featuredItem:hover {
  opacity: 0.9;
}
.featuredItem:hover h3 {
  background: #2aa1c6;
}

.search-results {
  margin: 1.85em 0 30px 0;
  padding: 0 0 30px 0;
  border-bottom: 1px solid #D2DAE6;
}

.search-results h2 > a {
  color: #217F9C;
  box-shadow: 0 3px 0 0 rgba(33, 127, 156, 0.2);
  font-weight: 600;
  transition: box-shadow 0.2s linear, color 0.2s linear;
}
.search-results h2 > a:hover {
  color: #000;
  box-shadow: 0 3px 0 0 #217F9C;
}

.home .main {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

.entry_list {
  background-color: white;
  padding: 20px;
  margin-top: 30px;
  border: 1px solid #cddfe5;
}
.entry_list a h2 {
  color: #217f9c;
  box-shadow: 0 3px 0 0 rgba(33, 127, 156, 0.2);
  transition: box-shadow 0.2s linear, color 0.2s linear;
}
.entry_list a h2:hover {
  color: #000;
  box-shadow: 0 3px 0 0 #217f9c;
}

.social {
  margin-top: 30px;
}
.social a {
  margin: 0 15px 0 0;
}
.social .socialIcon {
  width: 35px;
}

.lead, .lead p {
  font-family: quatro-slab, serif;
  line-height: 1.4;
  font-size: clamp(1rem, 1rem + 0.625 * (100vw - 29.9375rem) / 48.1875, 1.625rem);
}

canvas:focus {
  outline: none;
}

#molecule {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}

#molecule.crop {
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  width: 1000px;
  height: 1000px;
  z-index: 0;
  overflow: hidden;
}
@media (max-width: 60em) {
  #molecule.crop {
    display: none;
  }
}

#molecule.crop canvas {
  position: absolute;
  left: -200px;
  bottom: -200px;
}

#molecule.crop_alt {
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  width: 1000px;
  height: 1000px;
  z-index: -1;
  overflow: hidden;
}

#molecule.crop_alt canvas {
  position: absolute;
  left: -300px;
  bottom: -330px;
}

@media print {
  body {
    padding: 0 25px 0;
  }

  .print-only {
    display: block !important;
  }

  .remove-print {
    display: none;
  }

  .articleSection.withSubNav {
    width: 100%;
  }

  .articleSection.withSubNav .in {
    max-width: 100%;
  }

  .in {
    padding: 0;
  }

  .mainNav {
    display: none !important;
  }

  .logo {
    width: 100px;
    max-width: 135px;
  }

  .subNav {
    display: none;
  }

  header.intro {
    display: none;
  }

  .breadcrumb {
    display: none !important;
  }

  .siteHeader {
    height: 68px;
    padding: 0 0 0 0;
  }

  .field_table {
    font-size: 8px !important;
    line-height: 15px;
  }
  .field_table tbody td {
    padding: 2px;
  }

  .articleSection.squash {
    padding: 0 !important;
    margin: 0 !important;
    overflow: visible;
    width: 100% !important;
  }

  .siteFooter.fullscreen,
.siteFooter.mini {
    display: none !important;
  }

  .submission_results_h2 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 8px;
    border-bottom: 1px solid #e2e8f0;
    padding-bottom: 4px;
  }

  h2 {
    font-size: 15px;
  }

  p {
    font-size: 8px !important;
  }

  .form_contact h3 {
    font-size: 12px;
  }

  .crop_alt {
    display: none;
  }

  .print_table {
    font-size: 9px;
    margin-top: 5px;
  }

  .internal_use_box {
    padding: 10px;
  }

  .footerStraplineWrap {
    display: none !important;
  }

  .btn_print {
    display: none;
  }

  .field_table {
    margin-bottom: 25px;
  }

  .print-address-heading {
    right: 0;
    display: flex;
    position: absolute;
    top: -60px;
    width: 454px;
  }

  .print_address {
    flex: 0 1 40%;
    line-height: 10px;
  }
  .print_address p {
    line-height: 12px;
    font-size: 7px !important;
  }

  .print_instructions {
    flex: 0 1 60%;
  }
  .print_instructions p {
    line-height: 12px;
    font-size: 7px !important;
  }

  .print_date {
    position: absolute;
    right: 0;
    top: 10px;
  }

  #rush_hide, #dea_hide {
    display: block !important;
  }
}
@page {
  size: auto;
  /* auto is the initial value */
  /* this affects the margin in the printer settings */
  margin: 8mm 0mm 12mm 0mm;
}
